## org.apache.mahout.cf.taste.example.kddcup.track1
Class EstimateConverter

    java.lang.Object
      org.apache.mahout.cf.taste.example.kddcup.track1.EstimateConverter

    public final class EstimateConverter

extends Object

Method Summary
`static byte` `convert(double estimate, long userID, long itemID)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### convert

    public static byte convert(double estimate,
                               long userID,
                               long itemID)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.